This section shows you how to retrieve a form’s details.
Methods supported
| Method | Description |
|---|---|
| GetFormDetails | GET /restapi/v2/accounts/{accountId}/forms/{formId}/detailsGets form details. |
FormDetails properties
| Property | Type | Description |
|---|---|---|
availableOnDate | string (date-time) | The UTC DateTime when the form was made available or published. (It is possible for a form to be published but not yet available.) |
createdDate | string (date-time) | The UTC date and time when the item was created. This is a read-only value that the service assigns. Example: 2019-07-17T17:45:42.783Z |
formId | string (uuid) | The ID of the form. Example: 5be324eb-xxxx-xxxx-xxxx-208065181be9 |
lastUpdatedDate | string (date-time) | The UTC date and time when the item was last updated. This is a read-only value that the service assigns. Example: 2019-07-17T17:45:42.783Z |
name | string | The name of the form. Example: MORe Private Network Addendum |
numberOfPages | integer (int32) | The number of pages in the form. Example: 2 |
ownerName | string | The name of the organization that owns the form. Example: Mainstreet organization of Realtors |
version | string | The version of the form. Example: 1 |